tellico

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kf5-libkcddb-devel
19.08.1-1.fc32
19.08.2-1.fc32
1
kf5-rpm-macros
5.62.0-1.fc32
5.62.0-2.fc32
1
kf5-libksane-devel
19.08.1-1.fc32
19.08.2-1.fc32
1
cmake-filesystem
3.15.3-1.fc32
3.15.4-1.fc32
2
kf5-libksane
19.08.1-1.fc32
19.08.2-1.fc32
2
kf5-libkcddb
19.08.1-1.fc32
19.08.2-1.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-12.fc32
2
cmake
3.15.3-1.fc32
3.15.4-1.fc32
2
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
3
kf5-filesystem
5.62.0-1.fc32
5.62.0-2.fc32
3
kf5-libkcddb-doc
19.08.1-1.fc32
19.08.2-1.fc32
3
glibc-common
2.30.9000-11.fc32
2.30.9000-12.fc32
3
cmake-data
3.15.3-1.fc32
3.15.4-1.fc32
3
sane-backends-libs
1.0.28-3.fc32
1.0.28-4.fc32
3
cmake-rpm-macros
3.15.3-1.fc32
3.15.4-1.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-12.fc32
3
nspr
4.22.0-1.fc32
4.23.0-1.fc32
4
glibc-devel
2.30.9000-11.fc32
2.30.9000-12.fc32
4
rpm
4.15.0-3.fc32
4.15.0-4.fc32
4
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
rpm-build-libs
4.15.0-3.fc32
4.15.0-4.fc32
B
rpm-build
4.15.0-3.fc32
4.15.0-4.fc32
B
glibc-headers
2.30.9000-11.fc32
2.30.9000-12.fc32
B
systemd-rpm-macros
243-3.gitef67743....
243-4.gitef67743....
B
systemd
243-3.gitef67743....
243-4.gitef67743....
B
systemd-pam
243-3.gitef67743....
243-4.gitef67743....
B
rpm-libs
4.15.0-3.fc32
4.15.0-4.fc32
B

Most recent builds

libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
gcc-c++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
3
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
qt5-qtdeclarative
5.12.5-3.fc32
5.12.5-4.fc32
3
appstream-data
32-2.fc32
32-3.fc32
3
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
3
libstdc++-devel
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
gcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
sane-backends-libs
1.0.28-1.fc32
1.0.28-3.fc32
3
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
4
pam
1.3.1-19.fc32
1.3.1-20.fc32
4
libdrm
2.4.99-2.fc31
2.4.100-1.fc32
4
rpm
4.15.0-1.fc32
4.15.0-3.fc32
4
binutils
2.32-27.fc32
2.33.1-1.fc32
4
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
4
libdrm-devel
2.4.99-2.fc31
2.4.100-1.fc32
4
cpp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
libinput
1.14.1-1.fc32
1.14.2-1.fc32
4
rpm-build
4.15.0-1.fc32
4.15.0-3.fc32
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
annobin
8.84-1.fc32
8.85-1.fc32
B
rpm-libs
4.15.0-1.fc32
4.15.0-3.fc32
B
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
gawk
5.0.1-5.fc32
5.0.1-6.fc32
B
coreutils-common
8.31-5.fc32
8.31-6.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-3.fc32
B
libxslt-devel
1.1.33-3.fc32
1.1.33-4.fc32
1
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
2
libX11
1.6.8-3.fc31
1.6.9-1.fc32
3
mesa-libGL-devel
19.2.0-2.fc32
19.2.1-2.fc32
3
mesa-libEGL-devel
19.2.0-2.fc32
19.2.1-2.fc32
3
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
3
mesa-libEGL
19.2.0-2.fc32
19.2.1-2.fc32
4
coreutils
8.31-4.fc31
8.31-5.fc32
4
mesa-khr-devel
19.2.0-2.fc32
19.2.1-2.fc32
4
mesa-libGL
19.2.0-2.fc32
19.2.1-2.fc32
4
libX11-devel
1.6.8-3.fc31
1.6.9-1.fc32
4
libX11-xcb
1.6.8-3.fc31
1.6.9-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
4
mesa-libgbm
19.2.0-2.fc32
19.2.1-2.fc32
4
mesa-libglapi
19.2.0-2.fc32
19.2.1-2.fc32
4
systemd
243-2.gitfab6f01....
243-3.gitef67743....
B
systemd-pam
243-2.gitfab6f01....
243-3.gitef67743....
B
coreutils-common
8.31-4.fc31
8.31-5.fc32
B
annobin
8.81-1.fc32
8.84-1.fc32
B
libpcap
14:1.9.0-4.fc31
14:1.9.1-1.fc32
B
systemd-rpm-macros
243-2.gitfab6f01....
243-3.gitef67743....
B
kf5-libkcddb-devel
19.04.3-2.fc31
19.08.1-1.fc32
1
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
kf5-libkcddb
19.04.3-2.fc31
19.08.1-1.fc32
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
gcc-c++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
kf5-libkcddb-doc
19.04.3-2.fc31
19.08.1-1.fc32
3
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
3
libstdc++-devel
9.2.1-1.fc32
9.2.1-1.fc32.1
3
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
qt5-qtdeclarative
5.12.5-1.fc32
5.12.5-3.fc32
3
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
4
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
4
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
B
info
6.7-1.fc32
6.7-2.fc32
B
kf5-libksane-devel
19.04.3-2.fc31
19.08.1-1.fc32
1
libxml2-devel
2.9.9-5.fc32
2.9.9-6.fc32
1
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
glibc
2.30.9000-9.fc32
2.30.9000-10.fc32
2
kf5-libksane
19.04.3-2.fc31
19.08.1-1.fc32
2
cmake-filesystem
3.14.5-4.fc31
3.15.3-1.fc32
2
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
2
cmake
3.14.5-4.fc31
3.15.3-1.fc32
2
libuv
1:1.31.0-0.fc32
1:1.32.0-1.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
glibc-minimal-langpack
2.30.9000-9.fc32
2.30.9000-10.fc32
3
glibc-common
2.30.9000-9.fc32
2.30.9000-10.fc32
3
cmake-data
3.14.5-4.fc31
3.15.3-1.fc32
3
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
3
glib2
2.62.0-1.fc32
2.63.0-1.fc32
3
mesa-libEGL-devel
19.2.0-1.fc32
19.2.0-2.fc32
3
cmake-rpm-macros
3.14.5-4.fc31
3.15.3-1.fc32
3
gpgmepp
1.13.1-4.fc32
1.13.1-5.fc32
3
mesa-libGL-devel
19.2.0-1.fc32
19.2.0-2.fc32
3
giflib
5.2.1-2.fc31
5.2.1-3.fc32
3
gpgme
1.13.1-4.fc32
1.13.1-5.fc32
3
glibc-devel
2.30.9000-9.fc32
2.30.9000-10.fc32
4
binutils
2.32-26.fc32
2.32-27.fc32
4
mesa-libEGL
19.2.0-1.fc32
19.2.0-2.fc32
4
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
4
krb5-libs
1.17-45.fc32
1.17-46.fc32
4
brotli
1.0.7-7.fc32
1.0.7-8.fc32
4
glx-utils
8.4.0-4.20181118git...
8.4.0-5.20181118git...
4
mesa-khr-devel
19.2.0-1.fc32
19.2.0-2.fc32
4
mesa-libglapi
19.2.0-1.fc32
19.2.0-2.fc32
4
libselinux
2.9-6.fc32
2.9-7.fc32
4
mesa-libgbm
19.2.0-1.fc32
19.2.0-2.fc32
4
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
4
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
4
mesa-libGL
19.2.0-1.fc32
19.2.0-2.fc32
4
libtdb
1.4.2-1.fc32
1.4.2-2.fc32
B
libproxy
0.4.15-15.fc32
0.4.15-16.fc32
B
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
B
fedora-release-common
32-0.1
32-0.2
B
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
B
file
5.37-4.fc32
5.37-6.fc32
B
fedora-release
32-0.1
32-0.2
B
hwdata
0.327-1.fc32
0.328-1.fc32
B
glibc-headers
2.30.9000-9.fc32
2.30.9000-10.fc32
B
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
B
libsemanage
2.9-4.fc32
2.9-5.fc32
B
binutils-gold
2.32-26.fc32
2.32-27.fc32
B
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
B
file-libs
5.37-4.fc32
5.37-6.fc32
B
kf5-kio-devel
5.62.1-1.fc32
5.62.1-2.fc32
1
kf5-kio
5.62.1-1.fc32
5.62.1-2.fc32
2
kf5-kio-gui
5.62.1-1.fc32
5.62.1-2.fc32
2
kf5-kio-widgets-libs
5.62.1-1.fc32
5.62.1-2.fc32
2
kf5-kio-file-widgets
5.62.1-1.fc32
5.62.1-2.fc32
2
kf5-kio-core-libs
5.62.1-1.fc32
5.62.1-2.fc32
2
gnutls-devel
3.6.9-1.fc31
3.6.10-1.fc32
2
glibc
2.30.9000-7.fc32
2.30.9000-9.fc32
2
kf5-kio-ntlm
5.62.1-1.fc32
5.62.1-2.fc32
2
kf5-kio-core
5.62.1-1.fc32
5.62.1-2.fc32
3
glibc-minimal-langpack
2.30.9000-7.fc32
2.30.9000-9.fc32
3
gnutls-dane
3.6.9-1.fc31
3.6.10-1.fc32
3
p11-kit-devel
0.23.16.1-2.fc31
0.23.18.1-1.fc32
3
gnutls-c++
3.6.9-1.fc31
3.6.10-1.fc32
3
glibc-common
2.30.9000-7.fc32
2.30.9000-9.fc32
3
kf5-kio-widgets
5.62.1-1.fc32
5.62.1-2.fc32
3
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
3
sane-backends-libs
1.0.27-25.fc31
1.0.28-1.fc32
3
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
kf5-kio-doc
5.62.1-1.fc32
5.62.1-2.fc32
4
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
libXdamage-devel
1.1.4-17.fc31
1.1.5-1.fc32
4
rpm
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
glibc-devel
2.30.9000-7.fc32
2.30.9000-9.fc32
4
unbound-libs
1.9.3-1.fc32
1.9.3-2.fc32
4
libXpm
3.5.12-10.fc31
python-srpm-macros
3-48.fc32
3-49.fc32
B
info
6.6-2.fc31
6.7-1.fc32
B
libieee1284
0.2.11-31.fc31
libXdamage
1.1.4-17.fc31
1.1.5-1.fc32
B
lockdev
1.0.4-0.30.20111007...
gd
2.2.5-9.fc31
rpm-build
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
glibc-headers
2.30.9000-7.fc32
2.30.9000-9.fc32
B
rpm-build-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
libgphoto2
2.5.23-1.fc32
polkit-libs
0.116-4.fc32
0.116-5.fc32
B
rpm-libs
4.15.0-0.rc1.1.fc32
4.15.0-1.fc32
B
libexif
0.6.21-20.fc31
libwebp
1.0.3-2.fc31
libimagequant
2.12.5-1.fc31
kf5-kxmlgui-devel
5.62.0-1.fc32
5.62.0-2.fc32
1
libv4l-devel
1.16.7-1.fc32
1.18.0-2.fc32
1
qt5-rpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
2
qt5-linguist
5.12.4-2.fc31
5.12.5-1.fc32
2
qt5-qtbase
5.12.4-7.fc32
5.12.5-1.fc32
2
libv4l
1.16.7-1.fc32
1.18.0-2.fc32
2
qt5-qtbase-devel
5.12.4-7.fc32
5.12.5-1.fc32
2
kf5-kxmlgui
5.62.0-1.fc32
5.62.0-2.fc32
2
qt5-qtdeclarative
5.12.4-3.fc31
5.12.5-1.fc32
3
qt5-qtsvg
5.12.4-2.fc31
5.12.5-1.fc32
3
qt5-qttools-common
5.12.4-2.fc31
5.12.5-1.fc32
3
appstream-data
31-4.fc32
32-2.fc32
3
mesa-libGL-devel
19.2.0~rc4-1.fc32
19.2.0-1.fc32
3
qt5-qtbase-gui
5.12.4-7.fc32
5.12.5-1.fc32
3
systemd-libs
243-1.fc32
243-2.gitfab6f01....
3
qt5-qtbase-common
5.12.4-7.fc32
5.12.5-1.fc32
3
mesa-libEGL-devel
19.2.0~rc4-1.fc32
19.2.0-1.fc32
3
qt5-qtx11extras
5.12.4-2.fc31
5.12.5-1.fc32
3
mesa-libEGL
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
binutils
2.32-24.fc31
2.32-26.fc32
4
qt5-qtspeech
5.12.4-2.fc31
5.12.5-1.fc32
4
qt5-qttools-libs-designer
5.12.4-2.fc31
5.12.5-1.fc32
4
mesa-khr-devel
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
crypto-policies
20190816-3.gitbb9bf99....
20190816-4.gitbb9bf99....
4
krb5-libs
1.17-44.fc32
1.17-45.fc32
4
mesa-libglapi
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
qt5-qtscript
5.12.4-2.fc31
5.12.5-1.fc32
4
mesa-libgbm
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
mesa-libGL
19.2.0~rc4-1.fc32
19.2.0-1.fc32
4
annobin
8.79-2.fc32
8.81-1.fc32
B
avahi-libs
0.7-21.fc32
0.7-22.fc32
B
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc32
B
binutils-gold
2.32-24.fc31
2.32-26.fc32
B
systemd
243-1.fc32
243-2.gitfab6f01....
B
systemd-pam
243-1.fc32
243-2.gitfab6f01....
B
gstreamer1
1.16.0-2.fc31
1.16.1-1.fc32
B
systemd-rpm-macros
243-1.fc32
243-2.gitfab6f01....
B
gdb-minimal
8.3.50.20190824-26.fc32
8.3.50.20190924-27.fc32
B
2019-09-25 10:32:42
Package dependencies resolved successfuly
2019-09-24 20:00:05
Package resolution failed
  • Problem: package kf5-knewstuff-devel-5.62.0-1.fc32.x86_64 requires libKF5NewStuff.so.5()(64bit), but none of the providers can be installed
    - package kf5-knewstuff-devel-5.62.0-1.fc32.x86_64 requires libKF5NewStuffCore.so.5()(64bit), but none of the providers can be installed
    - package kf5-knewstuff-devel-5.62.0-1.fc32.x86_64 requires kf5-knewstuff(x86-64) = 5.62.0-1.fc32, but none of the providers can be installed
    - package kf5-knewstuff-5.62.0-1.fc32.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)(64bit) needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.4 needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
  • Problem: package kf5-kxmlgui-devel-5.62.0-1.fc32.x86_64 requires kf5-kxmlgui(x86-64) = 5.62.0-1.fc32, but none of the providers can be installed
    - package kf5-kxmlgui-devel-5.62.0-1.fc32.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)(64bit) needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.4 needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
  • Problem: package kf5-libkcddb-19.04.3-2.fc31.x86_64 requires libKF5KIOWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-kio-widgets-libs-5.62.1-1.fc32.x86_64 requires libKF5KIOFileWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-libkcddb-devel-19.04.3-2.fc31.x86_64 requires libKF5Cddb.so.5()(64bit), but none of the providers can be installed
    - package kf5-libkcddb-devel-19.04.3-2.fc31.x86_64 requires libKF5CddbWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-libkcddb-devel-19.04.3-2.fc31.x86_64 requires kf5-libkcddb(x86-64) = 19.04.3-2.fc31, but none of the providers can be installed
    - package kf5-kio-file-widgets-5.62.1-1.fc32.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)(64bit) needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.4 needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
  • Problem: package kf5-khtml-devel-5.62.0-1.fc32.x86_64 requires kf5-khtml(x86-64) = 5.62.0-1.fc32, but none of the providers can be installed
    - package kf5-khtml-devel-5.62.0-1.fc32.x86_64 requires libKF5KHtml.so.5()(64bit), but none of the providers can be installed
    - package kf5-khtml-5.62.0-1.fc32.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)(64bit) needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.4 needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
  • Problem: package kf5-kio-devel-5.62.1-1.fc32.x86_64 requires libKF5KIOFileWidgets.so.5()(64bit), but none of the providers can be installed
    - package kf5-kio-file-widgets-5.62.1-1.fc32.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.4_PRIVATE_API)(64bit) needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.4 needed by kf5-kxmlgui-5.62.0-1.fc32.x86_64
Previous history